Bug 67381 - Perl SRPM spec file set for rawhide compile options
Summary: Perl SRPM spec file set for rawhide compile options
Status: CLOSED DUPLICATE of bug 67380
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: perl (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Chip Turner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-24 01:10 UTC by David Jericho
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-24 01:10:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Jericho 2002-06-24 01:10:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
The first line of the Perl SPEC file from the SRPM reads
%define build_rawhide 1
giving it a different release number and the suidperl option. It appears that old perl modules installed under 5.6.0 won't work either given the default compile options.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpm -ivh perl-5.6.1-34.99.6.src.rpm
2. Load up the SPEC file from /usr/src/redhat/SPECS/perl.spec
3. Examine file.
 

Expected Results:  I expected to see release .99.6 to be the release version, rather than a rawhide artifact. 

Additional info:

Comment 1 Chip Turner 2002-06-24 17:10:36 UTC

*** This bug has been marked as a duplicate of 67380 ***


Note You need to log in before you can comment on or make changes to this bug.